Παρασκευή, 24 Οκτωβρίου 2008

WordPress vulnerabilites - New Version!

Δεν μου αρέσει καθόλου η όλη ιδέα του: στήνω ένα xoops, joomla, wordpress etc etc και το παίζω web developer.

Πάντα προτιμούσα να φτιάχνω τα δικά μου. Λόγω έλλειψης χρόνου όμως, οφείλω να ομολογήσω οτι βολεύουν. Έτσι κατέληξα με το wordpress για το γρήγορο στήσιμο 2 blogs που απλά θέλω να παίζουν.

[Άσχετη εισαγωγή, ας προχωρήσω γρήγορα στην ουσία]

Βγήκε νέα έκδοση του WordPress που λύνει 2 vulnerabilities και "οδηγεί" στην έκδοση 2.6.3.

Ουσιαστικά πρόκειται για 2 μόνο αρχεία, τα:

  1. wp-includes/class-snoopy.php

  2. wp-includes/version.php



τα οποία μπορείτε να εγκαταστήσετε μόνοι σας, χωρίς να κατεβάσετε ολόκληρο το wordpress.

Λεπτομέριες εδώ: http://wordpress.org/development/2008/10/wordpress-263/

Δεν υπάρχουν σχόλια: